Subject: [GIT PULL] omap cleanup part1 for v3.2 merge window

From: [email-masked] (Kevin Hilman)
Date: Wed, 21 Sep 2011 09:43:06 -0700

Hi Arnd,

Arnd Bergmann <[email-masked]> writes:

> On Tuesday 20 September 2011 23:46:11 Arnd Bergmann wrote:
>
>> It seems that you replace the #ifdef in the board-flash.c file
>> with a similar #ifdef in the header that replaces this with an
>> empty inline function when the object is not built.
>
> Found another similar problem over night, presumably in the voltage series:
>

Found.  Patch below.

If this one is OK, I'll push to my for_3.2/voltage-cleanup branch (which
is already pulled into arm-soc/next/voltage) so just re-pulling will
pick up the fix.

Kevin